Subject: (whorl) Hybrid Vigor (doh!)

From: Michael Straight <straight at email.unc.edu>
Date: Tue, 03 Apr 2001 16:23:24 +0000

I can't find it in the archives, but I could have sworn there was someone
complaining about Horn going on and on about corn genetics at the
beginning of OBW. I'd forgotten all about it until I started looking at
OBW for the second time, and here it is, Wolfe laying out the theme of the
whole series in the first chapter.

I note that hybrids are stronger than the original strains, but ultimately
a dead end, requiring you to go back to the original.

-Rostrum

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com